Did initial setup but unable to run the program as it is always asking to select Java Application Selenium JArs 2.40 and firefox version 36 Please Help asap

Did initial setup but unable to run the program as it is always asking to select Java Application Selenium JArs 2.40 and firefox version 36 Please Help asapDid initial setup but unable to run the program as it is always asking to select Java Application Selenium JArs 2.40 and firefox version 36 Please Help asap

rahul Default Asked on March 12, 2015 in Selenium WebDriver.

Dont ask questions as if you are asking it to yourself. Ask it as if you are asking it to some one who has no knowledge about what you are doing. Put as much details as possible. Here we are not able to understand what you are doing.

Virender

on March 13, 2015.
Add Comment
0 Answer(s)

Your Answer

By posting your answer, you agree to the privacy policy and terms of service.